Calculate Linux - Bug # 755: DYD¥%D2Dub bub¥:b By cl-update

Status: Closed Priority: Normal
Author: D«b%:D NEPUD! DiPubY:D PO Category:

Created: 07/14/2015 Assignee:

Updated: 07/17/2015 Due date:

Subject: DYD¥D2DuD’ BubY¥:b By cl-update

Description: D"P¥%:Ne B D¥:D+NEDYDDVi!

D'Nb ¢ DY:D»DY2N-NZ

<pre>

# cl-update -veo

</pre>

PYP¥D»NfN1D°NZ Bep°Pe b¥:D° N+DoNED DY:NB¥N, Dy

*cl-update* DD NBuN, B <<B’NcNiD NeD»Dub¥%b b, B-D°P2D Neb DYib¥%NeNPub>>, B2 N,D¥
P2NEPUPYINe  D°D°P°  *glop* DD¥%D2D%NED.N, DY  DPYDUN«D:DUNDY:DYD!  NeD+b¥:NEDDU
D¢ D°P°PuN,b°.

D7D+ N+N,D¥:DY4 DD D3D¥:D2D¥NED N, D, */var/log/calculate/lastcommand.log*

History

07/14/2015 02:50 pm - Mikhail Hiretsky
D'PuNEND, N+ calculate-utils? Dib¥%N...NED°DY:D P»NeNe B»D, @/var/log/calculate/lastcommand.log@ ?

07/14/2015 03:19 pm - D*D¥:D’NEPUD! DiPUDY:D, DO
Mikhail Hiretsky wrote:
> P'PUNEND Ne calculate-utils? DiP¥%N...NED°DY2D D»N+Ne D»D, @/var/log/calculate/lastcommand.log@ ?

3.3.3.3

DebuN,, BY:Du Neb¥%N...NED DD D»NeNe. B’ DYDUDYs DYD NiDub3p¥: NeD2DuNENSDUN+N,DUN-N,D2DUDY:DY:DY:D3DY. DEDYN, D»DY:D3
DBuN«N,NE Dv:D° NeD°NED, DY:N DN, DU D2 D¢ NED°D2DY:DYs DY:D DIDY:DubYs NfDD»Nf.

<pre>

tail -f /var/log/calculate/lastcommand.log

</pre>

07/14/2015 04:01 pm - Mikhail Hiretsky
> D' DYDUbYs BY:D, N+Dub3p¥s NeD2DUNENSDUN-N,DuN«N,D2DUDY:DY2DY4D3DYs

D’ DUNDY: BY%PuDNEDUD¥D+NED°D-D¥:D2D°DY:DY:NdBu D' DPY%:DY:N®u (NTD2DuN, D¢PuNEPUDDY:D” DONFNENDXNED® B, N,.D".).
DeNeD»D, B¢ PUNEDUD-D°D¢ NfN+N.D N NE @cl-update@ Ne DY2D,DYs N,D°D°D D DIDp D¢ NEDY:D+D»DubYaN« DNfD NfN,?

07/14/2015 04:25 pm - D*DY:D"NEDUD! D;DUDY:D PO

D"P°, B¢ NEPYD+D»PUPY:D° N,D° DIDU.

D'P¥D»DUPU  NP¥%D3D¥:, NeboNeD:PuNED DYDUDYN D°D»NEDYDY  D2NNeNDYsD D», NiNP¥% @cl-update@ BD2N-N* N,D°D°P,
D¢ D¥%DD°D-ND2D°DuN, N,p¥% NiN,DY: NeDoD¥:DV:D ¢ D D»D NEDYD2D°D» @emerge@, B¥:D¥: NfDTDuU D¢ P¥ N, D°PoN,Nf.

Deb¥ PUNeN,NE, PoD¥:DY:D¢D D»NeNtD Ne webkita D-D°D°P¥DY:NTD D»D°NsNE - @cl-update@ N-D°P°D-D°P» NiN,Dp¥% "D"D'BpN,
NeD+D¥%NEDD° webkit"

07/14/2015 06:42 pm - Mikhail Hiretsky
> P"D°, B¢ NEDYD+D»Dubv4D° N.D° DID.

Deb¥%DIDY:DY: DeP¥%NeD»Du  ND¥%D3D¥,  D°D°D° D¢ NEDYLD+D»DUDYD° D¢ P¥%D2N DYNED D»D°NNE  Nfp2D b PuN,NE

05/19/2024 1/2




@/var/log/calculate/lastcommand.log@ ?

07/15/2015 09:03 am - D+D¥%D NEDUD? D;PUD¥:D PO

- File lastcommand.log.bz2 added

DYNEDY:D+D»PuPY:D° N,D° DIDW.

DN ¢ DYD»DYaNDUN,NeNe  DDY:DYiD D D»NeNTD,Ne 4-N... D¢D°DPuNDP¥D?, D° @cl-update@ NfD¢D¥%NEDY:DY: D3D¥D2D¥NED N,
D¢ NeD¥, "D2NN 1D, NeD»Dub%b Dy B-D°D2D,N+b DY:D¥%:NeN Dbt

07/15/2015 03:53 pm - Mikhail Hiretsky
D+ DUN+D»D, D°D¥DYD DD Nf D-D°D¢ NfND°D°N,NE DY:Du D .- B¢ D¥%D” @tmux@ ?

07/15/2015 04:57 pm - D+D%D NEDUD! DiPubY:D, D°
Debu b.D- DeD¥D” @tmux@ NED°P+D¥N,D°PuN, DYDYNEDYD D»NEDYDYA!

07/15/2015 06:11 pm - Mikhail Hiretsky
D D°P+b¥%N,D° B2 @tmux@ DxNfD DN, B,Neb¢ NED D2D»Dub¥:D° B2 @calculate-utils-3.3.3.5@.

07/16/2015 10:21 pm - D+B¥:D"NEPUD! DibuPYzD,H°
DYNEDYD+D»DUDY:D° NEDUN BUDYDC. DiD¢D°NeD DD,
D'D°D? BYD¥DIDY:D¥% D -D°D°NEND2D°N,NCE.

07/17/2015 10:40 am - Alexander Tratsevskiy

- Status changed from New to Closed
